Subject: Re: FW: Practical implementation of ForCES protocol (thesis topic)

From: "Khosravi, Hormuzd M" <[email-masked]>
Date: Thu, 24 Nov 2005 11:07:19 -0800

Hi Abid,
 
I would certainly encourage you to explore ForCES framework/protocol research for your thesis. There is already couple of folks in academia who are pursuing similar research. To give you an idea of some universities that are active in this area, here are the names of some of the researchers...
 
Professor Weiming Wang [[email-masked]] from Zhejiang Gongshang University in China
Dong Ligang [[email-masked]] from Zhejiang Gongshang University in China
 
Wajdi Louati [[email-masked]] from Institut National des Télécommunications
Professor Djamal Zeghlache from Institut National des Télécommunications
 
Evangelos Haleplidis [[email-masked]] from University of Patras
 
Robert Haas [[email-masked]] is also working on EU Flexinet project and may have more contacts.
 
Hope this is useful,
 
Regards
Hormuzd

________________________________

From: Forwarding and Control Element Separation [mailto:[email-masked]] On Behalf Of Putzolu, David
Sent: Tuesday, November 22, 2005 3:30 PM
To: [email-masked]
Subject: [FORCES] FW: Practical implementation of ForCES protocol (thesis topic)

Forwarded by request to forces mailing list from Abid Ghufran [[email-masked]].

Dear Sir, 

I am a post-graduate student of High Speed Networks and Distributed Systems at Oxford Brookes University UK. 

I have been following various IETF working groups and their produced (RFC,Draft,Informational) documents. For my thesis I am thinking of taking up the practical implementation of the ForCES protocol, over a Parallel Virtual Machine (PVM) infrastructure. I have not gone through the relevant documents in depth as yet, and before doing so, I would like to take an opinion. In your view, would it be a good thesis topic to explore the ForCES protocol infrastructure, practically? I have much more to this idea but would like to discuss with a member of the team, initially about its feasibility and significance. 

I shall be looking forward to a reply. 

Thank you very much, 

Abid Ghufran. 

MSc HSN & DS. 

Oxford Brookes. 

UK.